Description

org.gvsig.raster.tools.toolbox.app.client extension folder is empty, at least on Windows 64 bit.

Associated revisions
Revision 8197 - 10/11/2017 08:04 PM - Joaquín  del Cerro Murciano

refs #4706, eliminado codigo obsoleto.

Revision 8278 - 10/14/2017 10:08 PM - Joaquín  del Cerro Murciano

refs #4706, eliminado codigo obsoleto.

History
#1 - 10/11/2017 08:01 PM - Joaquín  del Cerro Murciano
- gvSIG build changed from 2839 to 2501

Pues muy curioso.
En linux tambien esta esa carpeta vacia.
Hasta donde yo recuerdo no se corresponde con ningun plugin.
He repasado todos los paquetes de plugins (gvspkg) y ninguno se descomprime en una carpeta con ese nombre.

Tiene toda la pinta que al ejecutar algo se crea esa carpeta, probablemente por algun plugin que hubo y ya no existe o se le cambio de nombre, y en
algun pedazo de codigo aun lo busca con el nombre antiguo.

Por cierto, en la final de la 2.3.1 ya pasaba.

#2 - 10/11/2017 08:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
Vale parece que habia un pedazo de codigo obsoleto en el plugin "org.gvsig.raster.tasseledcap.app.tasseledcapclient".
En ese plugin hay una carpeta "install" con un "install.xml" que crea "org.gvsig.raster.tools.toolbox.app.client extension/lib".
Sobra entera esa carpeta "install".

#3 - 10/14/2017 08:40 PM - Antonio Falciano
- Target version changed from 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Fixed to New

The empty folder is still there in build 2840.

#4 - 10/14/2017 10:06 PM - Joaquín  del Cerro Murciano

Habia encontrado un sitio en el que la creaba y no he pensado que podia estar ese codigo en mas sitios.
Que malo es eso del copiar y pegar.

Parece que esta el mismo codigo copiado en el plugin de "org.gvsig.raster.principalcomponents.app.principalcomponentsclient".

#5 - 10/14/2017 10:09 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/15/2017 09:25 PM - Antonio Falciano
- Status changed from Fixed to Closed

#7 - 10/17/2017 03:29 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209)
